.stmd-tizers {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}

.stmd-tizer {
    min-height: 395px;
    border-radius: 24px;
    background-color: #FFFFFF;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 0;

    padding: 34px 40px 40px;
    overflow: hidden;

    height: 100%;
}

.stmd-tizer__img {
    max-width: 212px;
    max-height: 68px;

    overflow: hidden;

    margin-bottom: 16px;
    margin-top: auto;
}

.stmd-tizer__img img {
    max-width: inherit;
    max-height: inherit;
    width: 100%;
    object-fit: contain;
}

.stmd-tizer__data {
    padding: 20px 20px 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    height: 100%;
}

.stmd-tizer__name {
    font-weight: 500;
    font-size: 20px;
    line-height: 110%;
    letter-spacing: 0;

    color: #111;

    margin-bottom: 18px;
}

.stmd-tizer__preview-text {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444444;
    margin-bottom: 20px;
}

.stmd-tizer__preview-text ul {
    margin-bottom: 0;
}

.stmd-tizer__preview-text ul li {
    margin-bottom: 7px;
}
.stmd-tizer__preview-text ul li:before {
    left: 6px;
    color: #444444;
}

.stmd-tizer__main {
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0;

    color: #D6141A;
    margin-bottom: 16px;
    margin-top: auto;
}

.stmd-tizer__main-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;

    color: #444444;
    opacity: 0.75;
}


.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}

.stmd-slider .swiper-slide {
    height: auto;
}

.partners-tizers .stmd-tizers {
    min-height: 395px !important;
}

@media (max-width: 1600px) {
    .stmd-tizer__img {
        min-width: unset;
    }
}

@media (max-width: 1400px) {
    .stmd-tizer__main-description {
        min-height: 28px;
    }
}


@media (max-width: 1200px) {
    .stmd-tizers {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
    .stmd-tizer {
        min-height: 300px;
    }
}

@media (max-width: 768px) {
    .stmd-tizers {
        display: flex !important;
        grid-gap: unset;
    }
    #stmd-tizers-slider {
        min-height: 300px;
    }
    .stmd-tizer {
        padding: 20px;
        min-height: unset;
    }
}

@media (max-width: 576px) {
    .partners-tizers .stmd-tizers {
        min-height: 300px !important;
    }
    .stmd-tizer__data {
        padding: 0 10px 10px;
    }
    .stmd-tizer__img {
        flex-shrink: 0;
        max-height: 279px;
        width: 100%;
    }
    .stmd-tizer__img img {
        object-fit: cover;
    }
}

@media (max-width: 400px) {
    .stmd-tizer {
        width: 299px;
    }
}

@media (max-width: 374px) {
    .stmd-tizer {
        width: auto;
    }
}

